#include <stdio.h>
#include <unistd.h>
#include <omp.h>
#include <time.h>

int main(int argc, const char *argv[])
{
    // To execute the code in parallel insert the omp parallel pragma below:
    
    printf("Hello World from thread: %d\n", omp_get_thread_num());

    return 0;
}
